:root{
    --cl-x: #157615;
    --cl-y: #F0B83D;
    --cl-z: #445066;
    --cl-base: #111827;
    --fs-10: 0.625rem;
    --fs-12: 0.75rem;
    --fs-14: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
    --fs-18: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
    --fs-20: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
    --fs-24: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    --rounded-10: 0.625rem;
    --rounded-16: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
    --rounded-24: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    --fs-title: clamp(1.5rem, 1.35rem + 0.75vw, 2.25rem);
    --ff-base: "Inter", sans-serif;
    --ff-title: "Manrope", sans-serif;
    --timing-function: cubic-bezier(.32,.94,.4,1);
    --px-content: 8%;
    --py-content: 80px;
}

body{
    font-family: var(--ff-base);
    color: var(--cl-base);
}

p:last-of-type{
    margin-bottom: 0;
}

a{
    color: inherit;
    text-decoration: none;
}

img{
    max-width: 100%;
    height: auto;
}

.fs-10{
    font-size: var(--fs-10) !important;
}

.fs-12{
    font-size: var(--fs-12) !important;
}

.fs-14{
    font-size: var(--fs-14) !important;
}

.fs-18{
    font-size: var(--fs-18) !important;
}

.fs-20{
    font-size: var(--fs-20) !important;
}

.fs-24{
    font-size: var(--fs-24) !important;
}

.fs-28{
    font-size: var(--fs-28) !important;
}

.text-x{
    color: var(--cl-x) !important;
}

.text-y{
    color: var(--cl-y) !important;
}

.text-z{
    color: var(--cl-z) !important;
}

.bg-x{
    background-color: var(--cl-x) !important;
}

.bg-y{
    background-color: var(--cl-y) !important;
}

.btn-custom {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    padding: 0.5rem 1.25rem;
    border: 1px solid var(--btn-color, transparent);
    border-radius: 0.5rem;
    font-weight: 600;
    text-align: center;
    position: relative;
    vertical-align: middle;
    transition: all .3s ease-in-out;
}

.btn-custom:hover {
    box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}

.btn-solid {
    background: var(--btn-color);
    border-color: var(--btn-color);
    color: #fff;
}

.btn-solid:hover {
    color: #fff;
}

.btn-outline {
    background: transparent;
    color: var(--btn-color);
}

.btn-outline:hover {
    background: var(--btn-color);
    color: #fff;
}

.btn-x {
    --btn-color: var(--cl-x);
}

.btn-y {
    --btn-color: var(--cl-y);
}

.btn-white{
    --btn-color: #fff;
    border: 1px solid #CECECE;
    color: var(--cl-base);
}

.btn-white:hover{
    background-color: var(--cl-base);
    border-color: var(--cl-base);
}

.btn-white.btn-outline{
    color: #fff;
}

.rounded-10{
    border-radius: var(--rounded-10);
}

.image-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-contain{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.block{
    position: relative;
    width: 100%;
    padding: var(--py-content) var(--px-content);
}

.bg-cover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.bg-cover.has-gradient:before,
.bg-cover.has-gradient:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
}

.bg-cover.has-gradient:before{
    top: 0;
    background: linear-gradient(180deg, #fff 0%, rgba(255, 255, 255, 0.00) 50%);
}

.bg-cover.has-gradient:after{
    bottom: 0;
    background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0.00) 50%);
}

.svg-clip-path{
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    opacity: 0;
}

/*nav menu*/
.navbar{
    position: sticky;
    z-index: 10;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}

.navbar-nav{
    flex: 1;
    justify-content: space-between;
    align-items: center;
    gap: 2%;
}

.navbar-nav .nav-item .nav-link{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.625rem 0;
    font-weight: 700;
    font-size: 1.125rem;
    text-transform: uppercase;
    white-space: nowrap;
}

.navbar-nav .nav-item .nav-link,
.navbar-nav .nav-item .nav-link a{
    color: #fff;
}

.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link.active a{
    color: var(--cl-y);
}

.navbar-nav .nav-item:hover .nav-link,
.navbar-nav .nav-item:hover .nav-link a{
    color: var(--cl-y);
}

/*===*/
.navbar-nav .dropdown-menu .dropdown-item{
    padding: 0.375rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-nav .dropdown-menu .dropdown-item:active{
    background-color: var(--cl-y);
}

.navbar-nav .toggle-menu{
    margin-left: 0.5rem;
}

.navbar-brand{
    margin: 0;
}

.navbar-brand-image{
    height: 4rem;
}

/*===*/
.icon-header .icon{
    width: 3rem;
    height: 3rem;
}

/*===*/
.navbar-toggler{
    width: 2.25rem;
    height: 2.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border: 1px solid var(--cl-x);
    background-color: #fff;
    box-shadow: none !important;
    color: var(--cl-x);
}

.box-search-header{
    display: flex;
    padding: 0.5rem 1rem;
    border: 1px solid #CECECE;
    border-radius: 50rem;
    background-color: rgba(255, 255, 255, 1);
    backdrop-filter: blur(20px);
    width: 100%;
    overflow: hidden;
}

.box-search-header input{
    flex: 1;
    width: 100%;
    padding: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    background-color: transparent !important;
    box-shadow: none !important;
    font-size: 0.875rem;
}

.box-search-header input::placeholder{
    color: #9D9D9D;
}

.box-search-header button{
    padding: 0;
    background-color: transparent;
}

#searchModal .btn-close{
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 2rem;
    height: 2rem;
    background-color: rgba(0, 0, 0, 20%);
    border-radius: 50%;
    transform: translateY(150%);
}


.btn-popup-search{
    width: 2.25rem;
    height: 2.25rem;
    padding: 0 !important;
    border: 0;
    border-radius: 50%;
    box-shadow: none !important;
    background-color: #fff;
}

.btn-popup-search svg{
    fill: var(--cl-x);
}

.wrapper-translate{
    display: flex;
    align-items: center;
    padding: 0.375rem 0.75rem;
    border: 1px solid #CECECE;
    border-radius: 0.375rem;
    gap: 0.5rem;
}

.translate-items{
    display: flex;
    gap: 0.25rem;
}

.translate-item{
    font-size: var(--fs-12);
    color: #9D9D9D;
}

.translate-item + .translate-item:before{
    content: "/";
}

.translate-item.active{
    color: #333333;
    font-weight: 600;
}

.gtranslate_wrapper{
    min-width: 65px;
}

.gtranslate_wrapper a{
    display: inline-block;
}


/*===*/
.cart-shopping{
    display: flex;
    align-items: center;
    gap: 6px; 
    border-radius: 8px;
    color: var(--cl-x);
    font-size: var(--fs-18);
    position: relative;
}

.label-quantity{
    position: absolute;
    top: -6px;
    right: -10px;
    width: 1rem;
    height: 1rem;
    font-size: 12px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--cl-x);
}


/*============*/
.swiper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/*banenr-page*/
.banner-page{
    display: flex;
    align-items: center;
    min-height: 20rem;
    color: #fff;
}

.banner-page h1,
.banner-page h2{
    font-size: var(--fs-title);
    font-weight: 700;
}

.banner-page p{
    font-size: var(--fs-20);
}

.banner-page .breadcrumb{
    margin-bottom: 0;
}

.banner-page .breadcrumb .breadcrumb-item,
.banner-page .breadcrumb .breadcrumb-item a,
.banner-page .breadcrumb-item + .breadcrumb-item::before{
    color: rgba(255, 255, 255, 0.8);
    font-weight: 300;
}

.banner-page .breadcrumb .breadcrumb-item.active{
    color: #fff;
    font-weight: 500;
}

/*===*/
.box-hover-zoom .box-thumbnail,
.box-hover-zoom-long .box-thumbnail{
    overflow: hidden;
}

.box-hover-zoom .box-thumbnail img{
    transition: all 0.5s ease-in-out;
}

.box-hover-zoom:hover .box-thumbnail img,
.box-hover-zoom-long:hover .box-thumbnail img{
    transform: scale(1.1);
}

.box-hover-zoom-long .box-thumbnail img{
    transition: all 1s ease-in-out;
}

.wrapper-slide{
    position: relative;
} 

.wrapper-slide .swiper-button-next,
.wrapper-slide .swiper-button-prev{
    width: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    height: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    background-color: var(--cl-x);
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    color: #fff;
    transition: all .3s ease-in-out;
    pointer-events: all;
}

.wrapper-slide .swiper-button-next:after,
.wrapper-slide .swiper-button-prev:after{
    font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
    font-weight: 700;
}

.swiper-pagination-bullet{
    width: clamp(0.5rem, 0.45rem + 0.25vw, 0.75rem);
    height: clamp(0.5rem, 0.45rem + 0.25vw, 0.75rem);
    background-color: #D9D9D9;
    border-radius: 50rem;
    opacity: 1;
    transition: all .7s var(--timing-function);
}

.swiper-pagination-bullet-active{
    background-color: var(--cl-x);
}

.type-y .swiper-pagination-bullet-active{
    background-color: var(--cl-y);
}

.dash .swiper-pagination-bullet-active{
    width: clamp(2rem, 1.8rem + 1vw, 3rem);
}


/* Home ============*/
.main-slide{
    height: 800px;
    overflow: hidden;
    position: relative;
}



.main-slide .swiper-slide{
    position: relative;
}

.main-slide .swiper-slide .banner-slide{
    color: #fff;
}

.main-slide .banner-slide h2{
    color: inherit;
}

.main-slide .banner-slide p{
    font-size: var(--fs-18);
}


.heading-content h1,
.heading-content h2{
    font-size: var(--fs-title);
    font-weight: 700;
}

.heading-content h1 + *,
.heading-content h2 + *{
    margin-top: 1rem;
}

.heading-title{
    position: relative;
    margin-bottom: 0;
    font-weight: 700;
    font-size: var(--fs-title);
    line-height: normal;
    color: #090D2A;
}

.heading-badge{
    display: inline-block;
    margin-bottom: 1rem;
    padding: 0.25rem 0.75rem;
    border: 1px solid var(--cl-y);
    border-radius: 50rem;
    background-color: rgba(21, 118, 21, 0.7);
    color: #fff;
}

.heading-badge.white{
    background-color: rgba(255, 255, 255, 0.4);
    border-color: #fff;
}

.heading-desc{
    margin-top: 1rem;
}


.heading-line{
    display: inline-block;
    width: 5rem;
    height: 0.25rem;
    background-color: var(--cl-x);
    transform: skewX(-20deg);
}


/*===*/
.icon-hotline-about .icon{
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #ff1f1f;
    font-size: 0.875rem;
    color: #fff;
    position: relative;
}

.icon-hotline-about .icon:after{
    content: "";
    position: absolute;
    inset: -0.375rem;
    z-index: -1;
    border-radius: inherit;
    background-color: rgba(255, 31, 31, 0.7);
}

.icon-hotline-about .icon:before{
    content: "";
    position: absolute;
    inset: -0.625rem;
    z-index: -1;
    border-radius: inherit;
    background-color: rgba(255, 31, 31, 0.3);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.25);
}

.icon-hotline-about .text{
    font-size: 1.5rem;
    font-weight: 900;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    color: #ff1f1f;
}


/*===*/
.box-price-table{
    display: flex;
    flex-direction: column;
    height: 100%;
    border-radius: 0.625rem;
    background-color: #fff;
    overflow: hidden;
}

.box-price-header{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-right: 1rem;
    padding: 0.5rem 1rem;
    border-top-right-radius: 50rem;
    border-bottom-right-radius: 50rem;
    background-color: var(--cl-x);
    font-size: var(--fs-20);
    font-weight: 700;
    color: #fff;
    position: absolute;
    top: 0;
    transform: translateY(-120%);
}

.box-price-header .icon{
    width: 2.25rem;
    height: 2.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #fff;
    color: var(--cl-x);
}

.box-price-table .image{
    width: 3rem;
    height: 2rem;
}


/*===*/
.icon-hotline-book-now{
    color: #fff;
}

.icon-hotline-book-now .icon{
    width: clamp(3rem, 2.8rem + 1vw, 4rem);
    height: clamp(3rem, 2.8rem + 1vw, 4rem);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid var(--cl-y);
    background-color: #fff;
    font-size: 1.25rem;
    color: var(--cl-y);
}

.icon-hotline-book-now .phone{
    font-size: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    font-weight: 700;
}


.icon-chat-zalo .icon{
    width: 3rem;
    height: 3rem;
}

.icon-chat-zalo .content{
    font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
    font-weight: 700;
    color: #fff;
}


/*===*/
.box-advantage .icon{
    width: clamp(4rem, 3.8rem + 1vw, 5rem);
    height: clamp(4rem, 3.8rem + 1vw, 5rem);
    flex-shrink: 0;
}

.box-advantage svg{
    position: absolute;
}

.box-advantage-1 svg{
    left: 100%;
    top: 50%;
}


.box-advantage-2 svg{
    right: 100%;
    top: 50%;
}

.box-advantage-4 svg{
    right: 100%;
    top: 50%;
}



.box-process{
    --w-number: clamp(3rem, 2.8rem + 1vw, 4rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
}

.box-process .number{
    width: var(--w-number);
    height: var(--w-number);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: linear-gradient(to top, #157615 0%, #17A217 100%);
    font-size: 1.5rem;
    font-weight: 700;
    color: #fff;
    z-index: 1;
}

.box-process .content{
    flex: 1;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    margin-top: calc(-1 * var(--w-number) / 2);
    padding: var(--w-number) 1rem 1rem;
    border: 1px solid var(--cl-x);
    border-radius: var(--rounded-10);
}

.box-process .icon{
    width: var(--w-number);
    height: var(--w-number);
}

.box-process .content .title{
    margin-bottom: 0;
    font-size: var(--fs-20);
    font-weight: 700;
    text-align: center;
}



/*===*/
.box-review{
    height: 100%;
    margin-top: -1rem;
    padding: 1rem;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: var(--rounded-10);
    position: relative;
    transition: all .4s var(--timing-function);
    cursor: pointer;
}

.box-review:hover{
    transform: scale(0.98);
}

.box-review .image{
    width: 4rem;
    height: 4rem;
    flex-shrink: 0;
    border-radius: 0.5rem;
    overflow: hidden;
}

.box-review .title{
    font-weight: 700;
}

.shape-review .shape-item{
    width: 1rem;
    height: 2rem;
    background-color: var(--cl-y);
    transform: skewX(-20deg);
    z-index: 1;
}



/*===*/
.icon-contact .icon{
    width: clamp(2.5rem, 2.4rem + 0.5vw, 3rem);
    height: clamp(2.5rem, 2.4rem + 0.5vw, 3rem);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(21, 118, 21, 30%);
    border-radius: 50%;
    color: var(--cl-x);
    flex-shrink: 0;
}

.form-contact{
    padding: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    background-color: rgba(21, 118, 21, 30%);
    border: 1px solid var(--cl-y);
    backdrop-filter: blur(6px);
    border-radius: var(--rounded-16);
}

.form-contact .form-group label{
    margin-bottom: 0.25rem;
    font-size: 0.875rem;
    font-weight: 500;
    color: var(--cl-x);
}

.form-contact .form-group label.required:after{
    content: " *";
    color: red;
}

.form-contact .form-control{
    padding: 0.75rem 1rem;
    border-radius: var(--rounded-10);
    border: 1px solid #fff;
    background-color: #fff;
    font-size: inherit;
    transition: all .4s var(--timing-function);
}

.form-contact .form-control::placeholder{

}


.box-map{
    width: 100%;
    height: 300px;
}

.box-map iframe{
    width: 100%;
    height: 100%;
}


/*===*/
.box-blog{
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    border-radius: var(--rounded-16);
    background-color: #fff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    overflow: hidden;
    transition: all .4s var(--timing-function);
}

.box-blog .box-content{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
    padding: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
}

.box-blog .meta{
    display: flex;
    gap: 1rem;
    font-size: var(--fs-14);
    color: #6B7280;
}

.box-blog .title{
    margin-bottom: 0;
    font-size: var(--fs-18);
    font-weight: 700;
    color: var(--cl-x);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.box-blog:hover .title{
    color: var(--cl-x);
}

.box-blog .excerpt{
    line-height: 1.3;
    color: #6B7280;
    font-size: var(--fs-14);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.box-blog .view-more{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-top: auto;
    padding-top: 0.25rem;
    color: var(--cl-x);
    font-size: var(--fs-14);
    transition: all .4s var(--timing-function);
}

.box-blog .view-more:hover{
    gap: 0.75rem;
    color: var(--cl-y);
}


/*===*/
.box-product{
    display: flex;
    flex-direction: column;
    height: 100%;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
    border-radius: 0.5rem;
    background-color: #fff;
    overflow: hidden;
}

.box-product .box-thumbnail{
    position: relative;
}

.box-product .box-badge{
    position: absolute;
    left: 0.5rem;
    top: 0.5rem;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.box-product .box-badge .box-badge-item{
    padding: 0.25rem 0.5rem;
    line-height: normal;
    font-weight: 500;
    font-size: var(--fs-14);
}

.box-product .box-badge .box-badge-item.sale{
    background-color: var(--cl-x);
    color: #fff;
}

.box-product .box-badge .box-badge-item.category{
    border: 1px solid #C6D2E2;
    background-color: #DBE8F9;
    color: var(--cl-x);
}

.box-product .box-content{
    display: flex;
    flex: 1;
    gap: 0.5rem;
    padding: 0.75rem;
}

.box-product .box-content .box-content-left{
    flex: 1;
}

.box-product .box-content .box-content-right .add-to-card{
    width: clamp(2rem, 1.9rem + 0.5vw, 2.5rem);
    height: clamp(2rem, 1.9rem + 0.5vw, 2.5rem);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--cl-x);
    border-radius: 0.5rem;
    color: #fff;
    transition: all .4s var(--timing-function);
    cursor: pointer;
}

.box-product .box-content .box-content-right .add-to-card:hover{
    transform: scale(1.05);
}

.box-product .box-content .title{
    margin-bottom: 0.25rem;
    font-size: 1rem;
    font-weight: 700;
    color: var(--cl-x);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.box-product .box-content .box-price{
    display: flex;
    align-items: flex-end;
    gap: 0.5rem;
}

.box-product .box-content .box-price .label-sale-price{
    color:  var(--cl-y);
    font-weight: 700;
}

.box-product .box-content .box-price .label-regular-price{
    text-decoration: line-through;
    color: rgba(0, 0, 0, 0.5);
    font-size: var(--fs-14);
}


/*===*/
.footer{
    position: relative;
    color: #fff;
}


.footer a{
    color: #fff;
    transition: all .3s ease-in-out;
}

.footer a:hover{
    color: var(--cl-y);
}

.title-footer{
    position: relative;
    margin-bottom: 1rem;
    font-size: var(--fs-20);
    font-weight: bold;
}

.list-footer ul{
    list-style: none;
    list-style-position: inside;
    margin-bottom: 0;
    padding-left: 0px;
}

.list-footer ul li{
    transition: transform .2s ease-in-out;
}

.list-footer ul li + li{
    margin-top: 0.5rem;
}

.list-footer ul li a{
    position: relative;
}

.list-footer ul li a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: var(--cl-y);
    bottom: -4px;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .2s ease-in-out;
}

.list-footer ul li a:hover::before{
    transform-origin: left;
    transform: scaleX(1);
}

.list-footer ul li:hover{
    transform: translateX(4px);
}

.list-info ul li{
    display: flex;
    align-items: baseline;
    gap: 0.5rem;
}

/*===*/
.footer-wrapper-contact{
    padding: 2rem;
    background-color: rgba(255, 255, 255, 0.15);
    border: 1px solid var(--cl-y);
    border-radius: var(--rounded-16);
}

.footer-wrapper-contact h3{
    font-size: var(--fs-20);
    font-weight: 700;
    color: var(--cl-y);
}


.form-contact-footer .form-group{
    display: flex;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: var(--rounded-10);
    overflow: hidden;
}

.form-contact-footer .form-group .form-control{
    flex: 1;
    background-color: transparent;
    border: none;
    box-shadow: none !important;
}

.form-contact-footer .form-group .btn-custom{
    padding-top: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
    padding-block: clamp(0.75rem, 0.7rem + 0.25vw, 1rem);
    border-radius: 0;
    background: linear-gradient(to top, #157615 0%, #17A217 100%);
    border: 0;
}

/*===*/
.social-contact{
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.social-contact .item{
    width: clamp(2rem, 1.9rem + 0.5vw, 2.5rem);
    height: clamp(2rem, 1.9rem + 0.5vw, 2.5rem);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.25rem 0.5rem;
    border: 1px solid #fff;
    border-radius: 45rem;
    background-color: transparent;
    color: #fff;
    font-size: var(--fs-12);
    transition: all .4s var(--timing-function);
}

.social-contact .item:hover{
    animation: scale-icon 0.5s;
    background-color: var(--cl-x);
    color: #fff;
}

/*===*/
.social-contact.social-contact-x .item{
    border-color: var(--cl-x);
    background-color: var(--cl-x);
    color: var(--cl-x);
}

.social-contact.social-contact-x .item svg{
    fill: var(--cl-x);
}

.social-contact .item.item-zalo{
    font-size: 12px;
    font-weight: 900;
}


@keyframes scale-icon {
    0% { transform: scale(0.8); }
    100% { transform: scale(1); }
}

.coppyright{
    font-size: clamp(0.625rem, 0.5625rem + 0.3125vw, 0.9375rem);
    font-weight: 300;
    color: #fff;
}



/*===*/
.box-iframe iframe{
    width: 100%;
    max-width: 100%;
}

.box-iframe-contact{
    height: 330px;
    border-radius: 0.75rem;
    overflow: hidden;
}

.box-iframe-contact iframe{
    height: 100%;
}




#qb-cat-tabs{
    justify-content: space-between;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

#qb-cat-tabs .nav-item{
}

#qb-cat-tabs .nav-link{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.75rem;
    width: 100%;
    padding: 0;
    color: #fff;
    border-radius: 0;
    position: relative;
}

#qb-cat-tabs .nav-link.active {
    background-color: transparent !important;
}

#qb-cat-tabs .nav-link:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 3px;
}

#qb-cat-tabs .nav-link.active:after{
    background-color: var(--cl-y);
}


#qb-cat-tabs .nav-link .icon{
    width: auto;
    height: clamp(1rem, 0.9rem + 0.5vw, 1.5rem)
}

#qb-cat-tabs .nav-link .title{
    font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    font-weight: 700;
}


/* Định dạng Car Item Nested Tabs */
.qb-car-item {
    padding: 0.75rem 1rem;
    border-radius: 6px;
    transition: all 0.3 var(--timing-function);
    cursor: pointer;
}

.qb-car-list .qb-car-item:hover {
    background-color: rgba(255, 255, 255, 0.18);
}

.qb-car-list .qb-car-item.active {
    background-color: #f0ad4e;
    color: #fff;
    font-weight: 700;
}

.qb-car-item .checkbox-box {
    width: 18px;
    height: 18px;
    border: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 3px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
    font-size: 12px;
}

.qb-car-item.active .checkbox-box::before {
    content: '✓';
    color: #fff;
}

.qb-car-item.active .checkbox-box {
    border-color: #fff;
    background-color: rgba(255, 255, 255, 0.3);
}


/* Swiper Styling */
.mySwiperQuickBooking .swiper-pagination-bullet {
    opacity: 1;
}

.mySwiperQuickBooking .swiper-pagination-bullet-active {
    background: #f0ad4e !important;
    width: 12px;
    border-radius: 6px;
}

.qb-desc-content{
    color: #fff;
}

.qb-desc-content ul {
    padding-left: 1.5rem;
    margin-bottom: 0;
    list-style: url('/templates/images/check.svg');
}